| API Docs for SAX and DOM |

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# XMLAttDefList.hpp File Reference

Include dependency graph for XMLAttDefList.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Compounds

class | XMLAttDefList
| This class defines an abstract interface that all validators must support. More...

## Defines

#define | XMLATTDEFLIST_HPP

## Variables

XERCES_CPP_NAMESPACE_BEGIN class | XMLAttDef

## Define Documentation

#define XMLATTDEFLIST_HPP

## Variable Documentation

XERCES_CPP_NAMESPACE_BEGIN class XMLAttDef

Copyright © 2000 The Apache Software Foundation. All Rights Reserved.